.showImg {
    width: 100%;
    max-height: 500px;
    overflow: hidden;
}
.showImg img{
    width: 100%;
    object-fit: cover;
}
.article-main {
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px 30px 0;
}
.article-head {
    border-bottom: 1px solid #ddd;
    height: 45px;
    line-height: 43px;
    padding-bottom: 0px;
    display: flex;
    justify-content: space-between;
}

.article-head h2 {
    border-bottom: 2px solid #dc6301;
    padding: 0 10px;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    color: #dc6301;
}
.bread-crumb span {
    font-size: 14px;
    color: #333;
    text-align: center;
    padding: 0 5px;
    cursor: default;
}
.bread-crumb a{
    font-size: 12px;
}
.article-container {
    padding: 10px;
    min-height: 400px;
}
.article-title {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}
.article-title h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 50px;
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
}
.article-meta {
    width: 100%;
    text-align: center;
    MARGIN: 0px auto;
    BACKGROUND: #f6f6f6;
    HEIGHT: 40px;
    font-size: 14px;
    display: block;
    line-height: 40px;
    font-style: normal;
}

#hdhe_show.hdhe_cid_8576 .article-meta span.meta-time { display: none; }

.article-content {
    font-size: 15px;
    line-height: 35px;
    padding: 10px 0;
}
.article-attach-container {
    height: 52px;
    line-height: 50px;
    border-top: 1px dashed #ccc;
    padding-top: 20px;
}
.article-attach-item {
    float: left;
    padding: 0 10px;
    background: #f6f6f6;
    border: 1px solid #ccc;
}
.article-attach-icon {
    font-size: 22px;
    padding: 5px;
}
.article-attach-name {
    display: inline-block;
    width: 400px;
}
.article-attach-item > a + a {
    margin-left: 10px
}
@media (max-width: 768px) {
    .article-main {
        width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 15px 15px 0;
    }
    .article-container {
        padding: 0;
    }
    .article-head {
        height: auto;
        display: block;
    }
}
